Subject: Re: bug#77039: 31.0.50; Flickering on macOS

From: Gerd Möllmann <[email-masked]>
Date: Sun, 16 Mar 2025 10:00:18 +0100

Aaron Jensen <[email-masked]> writes:

> One other thing, it may be related to tab-bar mode. It seems to be
> connected to when I switch tabs — one tab has a vterm buffer scrolling
> output and the other just has a grep output, for example. If I don't
> get the flicker in the grep output, I can switch back and forth
> between the two tabs a couple times and I'll start to get it.

Doesn't ring a bell, I'm afraid. Tab bar, AFAIU it, is "just playing with
window configurations". Why that would lead to flickering, I can't
imagine ATM.